Print | Rate this content

HP MetroCluster with 3PAR Remote Copy - Configuring the Software

Serviceguard Cluster and Package configuration via Serviceguard Manager or System Management Homepage

Starting with HP Serviceguard Manager B.03.20, available in Serviceguard A.11.20, the following Serviceguard Manager operations are supported in a Metrocluster with 3PAR Remote Copy environment:

  • Configuration, monitoring, and administration of Metrocluster modular packages.

  • Configuring, monitoring, and administration of site aware clusters.

However, the following is the restriction with Serviceguard Manager in a Metrocluster with 3PAR Remote Copy environment :

A Metrocluster package configuration requires a system administrator to configure data replication, which is not supported by Serviceguard Manager. This step needs to be performed by the administrator outside of HP Serviceguard Manager.

Click here to see the HP Serviceguard Version A.11.20 Release Notes for additional information .

top

Compatibility information and installation requirements

Metrocluster with 3PAR Remote Copy must be installed on all nodes:

  • that runs a package in the Serviceguard cluster

  • whose data are on an 3PAR storage systems, and

  • whose data are replicated to a second 3PAR storage system using the 3PAR Remote Copy software.

Installation and configuration of Metrocluster with 3PAR Remote Copy must be done on all the cluster nodes (except arbitrator and Quorum Server nodes) as is done for any other Serviceguard package.

Click here to see the Serviceguard Disaster Recovery Products Compatibility and Feature Matrix (Metrocluster with 3PAR Remote Copy) for more information on support, compatibility and features for Metrocluster with 3PAR Remote Copy .

To use Metrocluster with 3PAR Remote Copy, the following hardware and software must be installed and configured on each HP 9000 node and HP Integrity Servers node that might execute the application package that has been configured for Metrocluster with 3PAR Remote Copy.

top

Hardware requirements

The following lists the compatible HP 3PAR Storage System models that are required for Metrocluster with 3PAR Remote Copy.

  • HP 3PAR Storage System Requirements:

    • HP 3PAR F200/F400

      • 3PAR Inform OS version 2.3.1 mu2 or later

    • HP 3PAR T400/T800

      • 3PAR Inform OS version 2.3.1 mu2 or later

  • Host System Requirements

    • HP-UX 11i v2 and HP-UX 11i v3

      • HP Integrity servers or HP 9000 servers

top

HP software requirements

HP 9000 Servers and HP Integrity Servers specific requirements are:

  • HP-UX 11i v2 and HP-UX 11i v3

  • Serviceguard version A.11.19, and A.11.20 (on HP-UX 11i v3 only).

  • Serviceguard version A.11.19, and A.11.20 (on HP-UX 11i v3 only).

top

Installing Metrocluster with 3PAR Remote Copy

Metrocluster with 3PAR Remote Copy can be installed while the system is running in multi-user mode.

  • Run swinstall(1m) to install Metrocluster with 3PAR Remote Copy product from a Software Distributor (SD) depot. (Skip this step if the software has been preinstalled.) The software will reside in the directories:

    • /usr/sbin

    • /etc/cmcluster/scripts/dts

    • /etc/cmcluster/modules/dts

    • /opt/cmcluster/toolkit/SG3PARRC/utils

NOTE: If OpenSSH is being used, ensure that the path /usr/sbin/ssh points to the actual location of the ssh binary.

top

Provide feedback

Please rate the information on this page to help us improve our content. Thank you!